@charset "UTF-8";

.cssskin-ssssss .c-body {
  font-size: 16px;
  line-height: 1;
  letter-spacing: 0.1em;
}

.cssskin-ssssss a:hover {
  color: #ff0000;
}

.cssskin-ssssss img {
  margin-right: 15px;
}

@media only screen and (max-width: 641px) {
.cssskin-ssssss .c-body {
  font-size: 8px;
  line-height: 1.0;
}

}
